.revive_center {
    position: relative;
}
.revive_img {
    width: 320px;
    height: 320px;
    margin: 100px auto 0;
}
.revive_img img {
    position: relative;
    z-index: 1;
    animation: revive 1s infinite alternate;
}
@keyframes revive {
    to {
        transform: translateY(10px);
    }
}
.revive_img::before {
    content: '';
    width: 130%;
    height: 130%;
    border-radius: 50%;
    background-color: #F0F4F5;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.revive_box_wrap {
    width: 100%;
    position: absolute;
    top: 0;
    display: flex;
    justify-content: space-between;
}
.revive_box {
    width: 100%;
    max-width: 375px;
    height: 100%;
    padding: 50px 40px;
    border-radius: var(--radius);
    border: 1px solid var(--gray-100);
    box-shadow: var(--shadow);
    position: relative;
}
.revive_box:first-child {
    margin-top: 80px;
}
.revive_box::before {
    content: '';
    display: block;
    width: 150px;
    height: 1px;
    background-color: #0D969E;
    position: absolute;
    top: 50%;
}
.revive_box:first-child:before {
    right: 0;
    transform: translateX(100%) translateY(-50%);
}
.revive_box:last-child:before {
    left: 0;
    transform: translateX(-100%) translateY(-50%);
}

.revive_box::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #0D969E;
    position: absolute;
    top: 50%;
}
.revive_box:first-child:after {
    right: 0;
    transform: translateX(50%) translateY(-50%);
}
.revive_box:last-child:after {
    left: 0;
    transform: translateX(-50%) translateY(-50%);
}
.revive_name {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--line);
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: #0D969E;
}
.revive_title {
    margin-bottom: 20px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--gray-500);
}
.revive_text {
    font-size: var(--ft16);
    color: var(--gray-500);
}

@media all and (max-width: 1400px) {
    .revive_name {
        font-size: var(--ft20);
    }
    .revive_img {
        width: 280px;
        height: 280px;
    }
    .revive_box_wrap {
        margin-top: 80px;
        position: static;
        gap: 20px;
    }
    .revive_box {
        max-width: 100%;
        height: auto;
    }
    .revive_box:first-child {
        margin-top: 0;
    }
    .revive_box::before,
    .revive_box::after {
        display: none;
    }
}

@media all and (max-width: 1200px) {
    .revive_box {
        padding: 32px;
    }
}

@media all and (max-width: 1024px) {
    .revive_img {
        margin-top: 60px;
        width: 240px;
        height: 240px;
    }
}

@media all and (max-width: 768px) {
    .revive_img  {
        width: 200px;
        height: 200px;
    }
    .revive_box_wrap {
        margin-top: 60px;
        flex-direction: column;
        gap: 10px;
    }
    .revive_box {
        padding: 20px;
    }
    .revive_name {
        font-size: var(--ft18);
        padding-bottom: 12px;
        margin-bottom: 12px;
    }
    .revive_title {
        margin-bottom: 10px;
        font-size: var(--ft16);
    }
}